Organizations
List organization users
List users in an organization for owner assignment and sender selection. Use these ids as forUserId, ownerUserId, or senderUserId. The authenticated API/MCP user may not be in this list when working across organizations.
GET
List organization users
Authorizations
Partner OAuth2 flows for integration API access tokens. Claude MCP custom connectors use authorization code with PKCE S256.
FlowAuthorization Code
- Authorization URL
- /api/v1/oauth/authorize
- Token URL
- /api/v1/oauth/token
FlowClient Credentials
- Token URL
- /api/v1/oauth/token
Scopes1
users:read
List users in an accessible organization.
Headers
Active organization UUID. Required for authenticated requests when the principal has access to multiple organizations.
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$Path Parameters
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$Query Parameters
Read-only convenience alias for X-Organization-Id. Legacy subscriberId query param is also accepted.
Pattern:
^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-5][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}$Required range:
1 <= x <= 200Required range:
x >= 1Required range:
1 <= x <= 200Available options:
asc, desc